@font-face {
    font-family: 'Agipo';
    src: url('@{static_url}fonts/AgipoRegular.woff') format('woff'),
    url('@{static_url}fonts/AgipoRegular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Agipo';
    src: url('@{static_url}fonts/AgipoRegular—italic.woff') format('woff'),
    url('@{static_url}fonts/AgipoRegular—italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Agipo';
    src: url('@{static_url}fonts/AgipoBold.woff') format('woff'),
    url('@{static_url}fonts/AgipoBold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Agipo';
    src: url('@{static_url}fonts/AgipoBold—italic.woff') format('woff'),
    url('@{static_url}fonts/AgipoBold—italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

.u-AgipoRegular {
    font-family: 'Agipo';
    font-weight: 400;
}

.u-AgipoRegularItalic {
    font-family: 'Agipo';
    font-weight: 400;
    font-style: italic;
}

.u-AgipoBold {
    font-family: 'Agipo';
    font-weight: 700;
}

.u-AgipoBoldItalic {
    font-family: 'Agipo';
    font-weight: 700;
    font-style: italic;
}